Bug 4416 - urlview not installed by default; but used in muttrc
Summary: urlview not installed by default; but used in muttrc
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-07 15:04 UTC by Telsa Gwynne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-17 22:18:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 1999-08-07 15:04:01 UTC
/etc/Muttrc expects urlview to exist on the machine. It's
not installed by default, or at least it wasn't when
upgrading 5.2 to 6.0. It would be nice if it was installed,
or if mutt tells you it would like it. (Leave it in the
default muttrc; it's dead handy for using on a text-based
monitor!)

Whilst I'm at it, there's a typo in that /etc/Muttrc. I'm
sure you mean 'simulate' (not 'simluate') in the urlview
bit...

Comment 1 Bill Nottingham 1999-08-17 22:18:59 UTC
fixed in mutt-0.95.7us-1, which will be in next Raw Hide
release...


Note You need to log in before you can comment on or make changes to this bug.